#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fsnotify
version:              0.3.0.1
visibility:           public
id:                   fsnotify-0.3.0.1-ImJUpYSMs6iLnFI5DrsXHT
key:                  fsnotify-0.3.0.1-ImJUpYSMs6iLnFI5DrsXHT
license:              BSD-3-Clause
maintainer:           Tom McLaughlin <tom@codedown.io>
author:               Mark Dittmer <mark.s.dittmer@gmail.com>, Niklas Broberg
homepage:             https://github.com/haskell-fswatch/hfsnotify
synopsis:             Cross platform library for file change notification.
description:
    Cross platform library for file creation, modification,
    and deletion notification. This library builds upon
    existing libraries for platform-specific Windows, Mac,
    and Linux filesystem event notification.

category:             Filesystem
abi:                  94622ac406f7f572e3756fcaf55c0831
exposed:              True
exposed-modules:      System.FSNotify System.FSNotify.Devel
hidden-modules:
    System.FSNotify.Listener System.FSNotify.Path
    System.FSNotify.Polling System.FSNotify.Types System.FSNotify.Linux

import-dirs:          /usr/lib/ghc-8.8.3/site-local/fsnotify-0.3.0.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/fsnotify-0.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/fsnotify-0.3.0.1
hs-libraries:         HSfsnotify-0.3.0.1-ImJUpYSMs6iLnFI5DrsXHT
depends:
    async-2.2.2-3PY2B7ah6NqF6HAjQ6YlVT base-4.13.0.0
    bytestring-0.10.10.0 containers-0.6.2.1 directory-1.3.6.0
    filepath-1.4.2.1 hinotify-0.4-FyWO5TkzlnWJiuuBQzkndl
    shelly-1.8.1-9yLwooqlw58KqSbbogVZNr text-1.2.4.0 time-1.9.3
    unix-2.7.2.2 unix-compat-0.5.2-1FQI6nqgJsoGP4VQqT0w3a

haddock-interfaces:   /usr/share/doc/haskell-fsnotify/html/fsnotify.haddock
haddock-html:         /usr/share/doc/haskell-fsnotify/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

